/*
Keystone memory configuration including memory map and memmory protection
Author: Brighton
Created on 2010-12-12
*/
#ifndef _KEYSTONE_MEM_CFG_H_
#define _KEYSTONE_MEM_CFG_H_

extern void KeyStone_mem_cfg();
extern void interrupt Exeception_ISR(void);
#endif

